body {
	font-family: Arial;
	font-size: 12px;
	line-height: 21px;
	color: #011013;
	background-image: url("../images/bg_body.jpg");
	background-repeat: no-repeat;
	background-position: top center;
	background-color: #000000;
}
.article,
.section,
.aside,
.hgroup,
.nav,
.header,
.footer,
.figure,
.figcaption {
  display: block;
}
a {
	text-decoration: none;
}

#header {
	width: 960px;
	margin: 0 auto;
}
#header #menuTop {
	width: 960px;
	height: 191px;
	background: url("../images/bg_menu_top.png");
	background-repeat: no-repeat;
	background-position: top center;
}
#header #menuTop ul {
	width: auto;
	height: 50px;
}
#header #menuTop ul li {
	width: auto;
	height: 50px;
	float: left;
	padding: 12px 39px;
}
#header #menuTop ul li:last-child {
	padding: 12px 50px;
}
#header #menuTop ul li a {
	font-size: 14px;
	line-height: 21px;
	font-weight: 700;
	color: #011013;
}
#header #menuTop #divLogo {
	width: 248px;
	height: 76px;
	float: left;
	margin-left: 55px;
}
#header #menuTop #divFrm {
	width: 501px;
	height: 111px;
	background: url("../images/frm_login.png");
	background-repeat: no-repeat;
	background-position: top center;
	float: right;
	margin: -15px  20px 0 0;
}
#header #menuTop #divFrm form {
	margin: 42px 0 0 39px;
}
#header #menuTop #divFrm form input {
	float: left;
}
#header #menuTop #divFrm form input[type="text"],
#header #menuTop #divFrm form input[type="password"] {
	width: 134px;
	height: 18px;
	padding: 5px;
	background: none;
    border: 0;
	
	font-size: 13px;
	line-height: 21px;
	color: #a9a9a9;
}
#header #menuTop #divFrm form input[type="button"] { 
	width: 119px;
	height: 33px;
}
#header #menuTop #divFrm form #username {}
#header #menuTop #divFrm form #password {
	margin-left: 12px;
}
#header #menuTop #divFrm form #login {
	cursor: pointer;
	margin-left: 9px;
	
	background: none;
	border: 0;
}
input:focus{
    outline: none;
}
#header #divMenu ul li {
	width: auto;
	height: 60px;
	float: left;
}

#divContent {
	width: 960px;
	margin: 0 auto;
	position: relative;
}
#divContent #banner {
	width: 960px;
	height: 279px;
	margin-top: 10px;
}

#divContent #contMenu ul li {
	width: auto;
	height: 78px;
	float: left;
}


#divContent table {
	border: 0;
	border-collapse: collapse;
}
#divContent table td {
	font-size: 14px;
	line-height: 21px;
	color: #82a9c6;
	
	width: 109px;
	height: 45px;	
	padding-left: 15px;
}
#divContent table td:nth-child(2n) {
	text-align: right;
	padding-right: 15px;
}

#divContent .bntRegister {
	width: 128px;
	height: 30px;
	margin:  10px 0 0 40px;
	
	cursor: pointer;
	border: 0;
	background: none;
}

#divContent .divDeposit {
	width: 218px;
	padding: 65px 12px 0 12px;
	position: absolute;
}

#divContent .divWithdraw {
	width: 218px;
	padding: 65px 12px 0 12px;
	position: absolute;
	right: 0;
}